package com.engine.common.service;

import java.util.Map;

public interface CommonService {

    Map<String,Object> queryCommon(Map<String,Object> param);


    Map<String,Object> updateCommon(Map<String,Object> param);

    Map<String,Object> insertCommon(Map<String,Object> param);
}
